.version.the_peel_arms /* version checker */
{
	color: #0000E9;
	background-color: #79DA4A;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1055.6px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #F4F3FF;
	margin-left: auto;
	margin-right: auto;
	padding: 19px 20px 14.400000000000091px;
}

#pu3077-3
{
	width: 0.01px;
}

#u3077-3
{
	z-index: 2;
	width: 960px;
	min-height: 246px;
	margin-right: -10000px;
}

#menuu2929
{
	z-index: 11;
	width: 446px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 514px;
}

#u2930
{
	width: 110px;
	min-height: 31px;
	margin-right: -10000px;
}

#u2933
{
	width: 110px;
	padding-bottom: 15px;
}

#u2936-4
{
	width: 110px;
	min-height: 16px;
	margin-right: -10000px;
	top: 7px;
}

#u2933:hover #u2936-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u3668
{
	width: 110px;
	min-height: 31px;
	margin-right: -10000px;
	left: 112px;
}

#u3671
{
	width: 110px;
	padding-bottom: 15px;
}

#u3674-4
{
	width: 110px;
	min-height: 16px;
	margin-right: -10000px;
	top: 7px;
}

#u2933.MuseMenuActive #u2936-4,#u3671:hover #u3674-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u3675
{
	width: 110px;
	min-height: 31px;
	margin-right: -10000px;
	left: 224px;
}

#u3678
{
	width: 110px;
	padding-bottom: 15px;
}

#u3680-4
{
	width: 110px;
	min-height: 16px;
	margin-right: -10000px;
	top: 7px;
}

#u3671.MuseMenuActive #u3674-4,#u3678:hover #u3680-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u3682
{
	width: 110px;
	min-height: 31px;
	margin-right: -10000px;
	left: 336px;
}

#u3683
{
	width: 110px;
	padding-bottom: 15px;
}

#u2933.MuseMenuActive,#u3671.MuseMenuActive,#u3678.MuseMenuActive,#u3683.MuseMenuActive
{
	width: 110px;
	min-height: 0px;
	margin: 0px;
}

#u3684-4
{
	width: 110px;
	min-height: 16px;
	margin-right: -10000px;
	top: 7px;
}

#u3678.MuseMenuActive #u3680-4,#u3683:hover #u3684-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u3683.MuseMenuActive #u3684-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u2965-4
{
	z-index: 36;
	width: 206px;
	min-height: 100px;
	margin-right: -10000px;
	margin-top: 31px;
	left: 90px;
}

#pu8776
{
	width: 0.01px;
	margin-left: 2px;
	margin-top: 21px;
}

#u8776
{
	z-index: 41;
	width: 367px;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
}

#u8780-4
{
	z-index: 45;
	width: 134px;
	min-height: 34px;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-size: 18px;
	font-family: noticia-text, serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 412px;
}

#u8778
{
	z-index: 43;
	width: 367px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 590px;
}

#u8769
{
	z-index: 40;
	width: 319px;
	height: 241px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: 320px;
	margin-top: 32px;
	position: relative;
	background: #FFFFFF url("../images/peel%20farm.jpg") no-repeat left top;
}

#pu8783-202
{
	width: 0.01px;
	margin-left: 51px;
	margin-top: 51px;
}

#u8783-202
{
	z-index: 49;
	width: 856px;
	min-height: 2856px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u8783-135,#u8783-136,#u8783-137,#u8783-138,#u8783-139,#u8783-140,#u8783-141,#u8783-142,#u8783-143,#u8783-144,#u8783-145,#u8783-146,#u8783-147,#u8783-148
{
	font-weight: bold;
}

#u8783-149,#u8783-150
{
	text-align: center;
}

#u8783-33,#u8783-59,#u8783-67,#u8783-69,#u8783-155,#u8783-156,#u8783-157,#u8783-159
{
	font-size: 16px;
	font-family: noticia-text, serif;
	font-weight: 700;
}

#u8783-3 > #u8783-2:before,#u8783-6 > #u8783-5:before,#u8783-9 > #u8783-8:before,#u8783-12 > #u8783-11:before,#u8783-15 > #u8783-14:before,#u8783-18 > #u8783-17:before,#u8783-21 > #u8783-20:before,#u8783-24 > #u8783-23:before,#u8783-27 > #u8783-26:before,#u8783-30 > #u8783-29:before,#u8783-53 > #u8783-52:before,#u8783-56 > #u8783-55:before,#u8783-63 > #u8783-62:before,#u8783-66 > #u8783-65:before,#u8783-83 > #u8783-82:before,#u8783-86 > #u8783-85:before,#u8783-91 > #u8783-90:before,#u8783-94 > #u8783-93:before,#u8783-97 > #u8783-96:before,#u8783-100 > #u8783-99:before,#u8783-103 > #u8783-102:before,#u8783-106 > #u8783-105:before,#u8783-109 > #u8783-108:before,#u8783-112 > #u8783-111:before,#u8783-115 > #u8783-114:before,#u8783-118 > #u8783-117:before,#u8783-121 > #u8783-120:before,#u8783-181 > #u8783-180:before,#u8783-184 > #u8783-183:before,#u8783-187 > #u8783-186:before,#u8783-192 > #u8783-189:before,#u8783-192 > #u8783-191:before
{
	font-family: noticia-text, Georgia;
	font-weight: 400;
}

#u8783-2,#u8783-5,#u8783-8,#u8783-11,#u8783-14,#u8783-17,#u8783-20,#u8783-23,#u8783-26,#u8783-29,#u8783-31,#u8783-35,#u8783-37,#u8783-39,#u8783-41,#u8783-43,#u8783-45,#u8783-47,#u8783-49,#u8783-50,#u8783-52,#u8783-55,#u8783-57,#u8783-60,#u8783-62,#u8783-65,#u8783-71,#u8783-73,#u8783-75,#u8783-77,#u8783-79,#u8783-80,#u8783-82,#u8783-85,#u8783-88,#u8783-90,#u8783-93,#u8783-96,#u8783-99,#u8783-102,#u8783-105,#u8783-108,#u8783-111,#u8783-114,#u8783-117,#u8783-120,#u8783-161,#u8783-162,#u8783-164,#u8783-165,#u8783-167,#u8783-169,#u8783-171,#u8783-173,#u8783-175,#u8783-177,#u8783-178,#u8783-180,#u8783-183,#u8783-186,#u8783-189,#u8783-191,#u8783-193,#u8783-194,#u8783-195,#u8783-196
{
	font-size: 16px;
	font-family: noticia-text, serif;
	font-weight: 400;
}

#u8783-151,#u8783-152,#u8783-154,#u8783-198,#u8783-200
{
	font-size: 16px;
	text-align: center;
	font-family: noticia-text, serif;
	font-weight: 400;
}

#u8784
{
	z-index: 251;
	width: 481px;
	height: 413px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 1544px;
	left: 187px;
	background: #FFFFFF url("../images/sale%20of%20peel%20arms%201937.jpg") no-repeat center center;
}

#u1447
{
	z-index: 9;
	width: 941px;
	margin-left: 10px;
	margin-top: 92px;
}

#u1440-4
{
	z-index: 5;
	width: 227px;
	min-height: 21px;
	margin-left: 11px;
	margin-top: 7px;
}

body
{
	position: relative;
	min-width: 1000px;
	padding-top: 1px;
	padding-bottom: 19px;
}

#page .verticalspacer
{
	clear: both;
}

